Subject: RE: Thoughts on a Datatracker feature request...

From: "VIGOUREUX, MARTIN (MARTIN)" <[email-masked]>
Date: Tue, 14 Aug 2012 23:41:40 +0200

We are using this feature in mpls, but implemented in some alternative online tool which tracks the end dates of polls, WG LCs and so on, and sends a reminder to the chairs the day after the end date.
This is really useful. So augmenting the datatracker with this feature would be a good thing.

Martin
________________________________
De : Warren Kumari
Envoyé : 14/08/2012 21:46
À : Working Group Chairs
Objet : Thoughts on a Datatracker feature request...

Hi there,

I (and some other chairs!) are horrendously disorganized, and often start WGLC by:
A: Sending mail along the lines of "This starts a 2 week WGLC on draft-ietf-foo-bar" and
B: actually remembering to click "In WG Last Call" in the data tracker…

Two weeks comes and goes… and then another week or two before I suddenly realize that the WGLC is still on and that consensus needs to judged, etc…

So, the feature I'm thinking of requesting is:
Please add a date field next to the "In WGLC" field, listing when the WGLC ends, and have the data tracker send email to the chairs alias saying that the WGLC has ended when it does…

Before asking for this, I wanted to get y'all's views -- would this be helpful? harmful? Yes, I know I could just add a manual entry to my calendar app, but, well….

W

--
There are only 10 types of people in this world -- those who understand binary arithmetic and those who don't.